@charset "UTF-8";
/* CSS Document */

.boxTitolo {
	width:100%;
	height:auto;
	border-bottom:#009f43 solid 2px;}

.boxTitolo h3 {
	font-size:22px;
	color:#152224;}

.sectionQuattro {
	height:auto;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;}

.boxFotoQuattro {
	width:100%;
	height: auto;
	margin-top:15px;
	margin-bottom:15px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;}

.boxFotoQuattro:hover {
	-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);}

.boxFotoQuattro img {
	height:auto;
	aspect-ratio: attr(width) / attr(height);
	padding:1.5%;
	border:#009f43 solid 2px;
	border-radius:50%;}

.boxDescrizioneQuattroCenter {
	width:100%;
	height: auto;
	text-align:center;
	font-size:14px;
	line-height:18px;
	margin-bottom:8px;}

.boxDescrizioneQuattroCenter a {
	text-decoration:none;}


#mappa {
	height: 380px;
	margin-top: 2%;}


.popup a {
	color:#8c8e90;
	text-decoration: none;
	font-size:14px;
	line-height:18px;}

.popup a:hover {
	color:#009f43;
	text-decoration: none;
	font-size:14px;
	line-height:18px;}

.popup a:visited {
	color:#009f43;
	text-decoration: none;
	font-size:14px;
	line-height:18px;}

.popup p {
	font-size:14px;
	line-height:18px;}


/* Mobile Layout: 480px and below. */

.boxFotoQuattro img {
	width:50%;
	margin-left:23.5%;
	margin-right:23.5%;}

.sectionQuattro {
	width:95%;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.boxFotoQuattro img {
	width:50%;
	margin-left:23.5%;
	margin-right:23.5%;}

.sectionQuattro {
	width:90%;}
	}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.boxFotoQuattro img {
	width:50%;
	margin-left:23.5%;
	margin-right:23.5%;}

.sectionQuattro {
	width:90%;}
	}